Package Details: adobe-air-sdk 2.6-10

Git Clone URL: https://aur.archlinux.org/adobe-air-sdk.git (read-only)
Package Base: adobe-air-sdk
Description: Adobe Air Software Development Kit and Runtime Environment
Upstream URL: http://get.adobe.com/air
Licenses: custom
Submitter: prurigro
Maintainer: cavernico
Last Packager: prurigro
Votes: 456
Popularity: 0.68
First Submitted: 2009-04-17 11:06
Last Updated: 2015-07-06 23:27

Pinned Comments

buzo commented on 2018-09-12 13:26

This is not supported any more by upstream since 2011: https://blogs.adobe.com/flashplayer/2011/06/adobe-air-and-linux-increasing-distribution-on-devices.html

Latest Comments

« First ‹ Previous ... 6 7 8 9 10 11

syne commented on 2010-06-29 21:35

update or orphan, 2.0 has been out for some time now. other pkgs depend on the new version.

kalpik commented on 2010-06-27 08:46

Please update to 2.0?

eKoeS commented on 2010-06-20 20:48

Hi syne, could you please point me to that page you mentioned? Thanks for your PKGBUILD, I will apply all the changes as soon as possible.

syne commented on 2010-06-18 08:15

http://aur.pastebin.com/Bq5i2teV 2.0 PKGBUILD, it includes only all the dependencies listed on the Adobe page. Maybe some won't be needed, I don't know.

syne commented on 2010-06-18 06:28

air 2 is out, just change the firs md5sums to 0954505df64e9f92779aa39c1835c279, and your good to go:)

OttoA commented on 2010-06-16 18:06

changing the md5sum seems to be enough


patch: http://codepad.org/mScMo9AQ

Anonymous comment on 2010-06-14 05:17

please update to 2